Dist-Zilla-Plugin-UploadToDuckPAN

Prerequisites

Dist-Zilla-Plugin-UploadToDuckPAN declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Uploader0.103004CPAN-Uploader-0.103007134.38
Crypt::SSLeay0.64Crypt-SSLeay-0.72131.25
Dist::Zilla4.300034Dist-Zilla-5.019134.38
Moose2.0604Moose-2.1210137.50
URI0URI-1.64134.38

Dist-Zilla-Plugin-UploadToDuckPAN declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::LoadAllModules0.021Test-LoadAllModules-0.022134.38
Test::More0.96Test-Simple-1.001003131.25

Dist-Zilla-Plugin-UploadToDuckPAN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375